/*     291695 : 맞춤형 컨텐츠      */
.empty__291695__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__291695__ {
	padding-bottom: .5em;
}
.tab__291695__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__291695__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__291695__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__291695__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__291695__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__291695__ .dep2>li {
	display: block;
	position:relative;
	width: 25%;
	text-align: center;
	box-sizing: border-box;
	font-size: 18px;
	border: 1px solid #eeeeee;
	background: #fafafa;
}

.tab__291695__ .dep2>li:first-child {border-right:none;}
.tab__291695__ .dep2>li:last-child {border-left:none;}
.tab__291695__ .dep2>li a {    font-weight: bold; transition:0.3s; 
	display: block; padding: 12px; white-space: nowrap; vertical-align: middle; letter-spacing: -1px; color: #666;
}
.tab__291695__ .dep2>li:hover a {background:#ed1b23; color: #ffffff;}

.tab__291695__ .dep2>li.active a{background:#ed1b23; color:#ffffff; font-weight: bold;}

@media (max-width:767px) {
	.tab__291695__ {
		padding: 0;
	}
	.tab__291695__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__291695__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__291695__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__291695__ .dep2>li {
		width: 33.33%;
		font-size: 14px;
	}
}

/*     291696 : 공백      */
.solid_line__291696__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__291696__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291696__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291696__ {height:30px}
}

/*     291697 : 블록 설정      */
.block_option__291697__ {display:table;width:100%}
.block_option__291697__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__291697__ {}
}


@media (min-width:1024px){
	.row__291697__ {width:1300px; margin:0 auto;  padding:20px; }
}

/*     291698 : 타이틀 텍스트      */
.title__291698__ {font-size:0}
.title__291698__ p {    font-family: 'yg-jalnan';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__291698__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291698__.style_top p {padding-top:10px}
.title__291698__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291698__.style_right p {padding-right:14px}
.title__291698__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291698__.style_bottom p {padding-bottom:12px}
.title__291698__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291698__.style_left p {padding-left:14px}
.title__291698__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291698__.style_circle1 p {padding-left:18px}
.title__291698__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291698__.style_circle2 p {padding-left:18px}
.title__291698__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291698__ p {font-size:20px}
	.title__291698__.style_top p:before {width:20px}
	.title__291698__.style_right p:before {height:20px}
	.title__291698__.style_bottom p:before {width:20px}
	.title__291698__.style_left p:before {height:20px}
}

/*     291699 : 이미지      */
.img__291699__ {max-width:100%}
.img__291699__ * {box-sizing:border-box}
.img__291699__ a {display:block;vertical-align:top}
.img__291699__ img {width:500px;vertical-align:top}

/*     291700 : 타이틀 텍스트      */
.title__291700__ {font-size:0}
.title__291700__ p {    font-family: 'yg-jalnan';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__291700__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291700__.style_top p {padding-top:10px}
.title__291700__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291700__.style_right p {padding-right:14px}
.title__291700__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291700__.style_bottom p {padding-bottom:12px}
.title__291700__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291700__.style_left p {padding-left:14px}
.title__291700__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291700__.style_circle1 p {padding-left:18px}
.title__291700__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291700__.style_circle2 p {padding-left:18px}
.title__291700__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291700__ p {font-size:20px}
	.title__291700__.style_top p:before {width:20px}
	.title__291700__.style_right p:before {height:20px}
	.title__291700__.style_bottom p:before {width:20px}
	.title__291700__.style_left p:before {height:20px}
}

/*     291701 : 이미지      */
.img__291701__ {max-width:100%}
.img__291701__ * {box-sizing:border-box}
.img__291701__ a {display:block;vertical-align:top}
.img__291701__ img {width:500px;vertical-align:top}

/*     291702 : 공백      */
.solid_line__291702__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__291702__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291702__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291702__ {height:30px}
}

/*     291703 : 이미지 리스트 (웹진형)      */
.img_webzine__291703__ {overflow:hidden}
.img_webzine__291703__ * {box-sizing:border-box}
.img_webzine__291703__ .item > a,
.img_webzine__291703__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291703__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291703__ .figure img {width:100%;vertical-align:top}
.img_webzine__291703__ .item.active .figure{width:100%}
.img_webzine__291703__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291703__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291703__ .caption > span {display:block}
.img_webzine__291703__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291703__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291703__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291703__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291703__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291703__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291703__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291703__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291703__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291703__ {}
	.img_webzine__291703__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291703__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291703__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291703__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291703__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291703__ .caption > span.content {margin-top:10px}
	.img_webzine__291703__ .item.active .figure {width:50%}
	.img_webzine__291703__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291703__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291703__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291703__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291703__ .item.active .more:before,
	.img_webzine__291703__ .item.active .more:after {display:none}
	.img_webzine__291703__ .item:hover .more:before,
	.img_webzine__291703__ .item:hover .more:after {background:#000000}
	.img_webzine__291703__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291703__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291703__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291703__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291703__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291703__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291703__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291703__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291704 : 이미지 리스트 (웹진형)      */
.img_webzine__291704__ {overflow:hidden}
.img_webzine__291704__ * {box-sizing:border-box}
.img_webzine__291704__ .item > a,
.img_webzine__291704__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291704__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291704__ .figure img {width:100%;vertical-align:top}
.img_webzine__291704__ .item.active .figure{width:100%}
.img_webzine__291704__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291704__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291704__ .caption > span {display:block}
.img_webzine__291704__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291704__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291704__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291704__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291704__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291704__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291704__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291704__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291704__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291704__ {}
	.img_webzine__291704__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291704__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291704__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291704__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291704__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291704__ .caption > span.content {margin-top:10px}
	.img_webzine__291704__ .item.active .figure {width:50%}
	.img_webzine__291704__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291704__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291704__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291704__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291704__ .item.active .more:before,
	.img_webzine__291704__ .item.active .more:after {display:none}
	.img_webzine__291704__ .item:hover .more:before,
	.img_webzine__291704__ .item:hover .more:after {background:#000000}
	.img_webzine__291704__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291704__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291704__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291704__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291704__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291704__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291704__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291704__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291705 : 이미지 리스트 (웹진형)      */
.img_webzine__291705__ {overflow:hidden}
.img_webzine__291705__ * {box-sizing:border-box}
.img_webzine__291705__ .item > a,
.img_webzine__291705__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291705__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291705__ .figure img {width:100%;vertical-align:top}
.img_webzine__291705__ .item.active .figure{width:100%}
.img_webzine__291705__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291705__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291705__ .caption > span {display:block}
.img_webzine__291705__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291705__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291705__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291705__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291705__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291705__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291705__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291705__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291705__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291705__ {}
	.img_webzine__291705__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291705__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291705__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291705__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291705__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291705__ .caption > span.content {margin-top:10px}
	.img_webzine__291705__ .item.active .figure {width:50%}
	.img_webzine__291705__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291705__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291705__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291705__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291705__ .item.active .more:before,
	.img_webzine__291705__ .item.active .more:after {display:none}
	.img_webzine__291705__ .item:hover .more:before,
	.img_webzine__291705__ .item:hover .more:after {background:#000000}
	.img_webzine__291705__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291705__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291705__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291705__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291705__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291705__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291705__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291705__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291706 : 이미지 리스트 (웹진형)      */
.img_webzine__291706__ {overflow:hidden}
.img_webzine__291706__ * {box-sizing:border-box}
.img_webzine__291706__ .item > a,
.img_webzine__291706__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291706__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291706__ .figure img {width:100%;vertical-align:top}
.img_webzine__291706__ .item.active .figure{width:100%}
.img_webzine__291706__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291706__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291706__ .caption > span {display:block}
.img_webzine__291706__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291706__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291706__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291706__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291706__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291706__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291706__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291706__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291706__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291706__ {}
	.img_webzine__291706__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291706__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291706__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291706__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291706__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291706__ .caption > span.content {margin-top:10px}
	.img_webzine__291706__ .item.active .figure {width:50%}
	.img_webzine__291706__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291706__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291706__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291706__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291706__ .item.active .more:before,
	.img_webzine__291706__ .item.active .more:after {display:none}
	.img_webzine__291706__ .item:hover .more:before,
	.img_webzine__291706__ .item:hover .more:after {background:#000000}
	.img_webzine__291706__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291706__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291706__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291706__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291706__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291706__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291706__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291706__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291707 : 이미지 리스트 (웹진형)      */
.img_webzine__291707__ {overflow:hidden}
.img_webzine__291707__ * {box-sizing:border-box}
.img_webzine__291707__ .item > a,
.img_webzine__291707__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291707__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291707__ .figure img {width:100%;vertical-align:top}
.img_webzine__291707__ .item.active .figure{width:100%}
.img_webzine__291707__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291707__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291707__ .caption > span {display:block}
.img_webzine__291707__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291707__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291707__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291707__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291707__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291707__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291707__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291707__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291707__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291707__ {}
	.img_webzine__291707__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291707__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291707__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291707__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291707__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291707__ .caption > span.content {margin-top:10px}
	.img_webzine__291707__ .item.active .figure {width:50%}
	.img_webzine__291707__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291707__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291707__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291707__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291707__ .item.active .more:before,
	.img_webzine__291707__ .item.active .more:after {display:none}
	.img_webzine__291707__ .item:hover .more:before,
	.img_webzine__291707__ .item:hover .more:after {background:#000000}
	.img_webzine__291707__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291707__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291707__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291707__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291707__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291707__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291707__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291707__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291708 : 이미지 리스트 (웹진형)      */
.img_webzine__291708__ {overflow:hidden}
.img_webzine__291708__ * {box-sizing:border-box}
.img_webzine__291708__ .item > a,
.img_webzine__291708__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291708__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291708__ .figure img {width:100%;vertical-align:top}
.img_webzine__291708__ .item.active .figure{width:100%}
.img_webzine__291708__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291708__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291708__ .caption > span {display:block}
.img_webzine__291708__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291708__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291708__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291708__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291708__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291708__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291708__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291708__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291708__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291708__ {}
	.img_webzine__291708__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291708__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291708__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291708__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291708__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291708__ .caption > span.content {margin-top:10px}
	.img_webzine__291708__ .item.active .figure {width:50%}
	.img_webzine__291708__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291708__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291708__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291708__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291708__ .item.active .more:before,
	.img_webzine__291708__ .item.active .more:after {display:none}
	.img_webzine__291708__ .item:hover .more:before,
	.img_webzine__291708__ .item:hover .more:after {background:#000000}
	.img_webzine__291708__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291708__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291708__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291708__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291708__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291708__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291708__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291708__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291709 : 이미지 리스트 (웹진형)      */
.img_webzine__291709__ {overflow:hidden}
.img_webzine__291709__ * {box-sizing:border-box}
.img_webzine__291709__ .item > a,
.img_webzine__291709__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291709__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291709__ .figure img {width:100%;vertical-align:top}
.img_webzine__291709__ .item.active .figure{width:100%}
.img_webzine__291709__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291709__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291709__ .caption > span {display:block}
.img_webzine__291709__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291709__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291709__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291709__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291709__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291709__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291709__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291709__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291709__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291709__ {}
	.img_webzine__291709__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291709__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291709__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291709__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291709__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291709__ .caption > span.content {margin-top:10px}
	.img_webzine__291709__ .item.active .figure {width:50%}
	.img_webzine__291709__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291709__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291709__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291709__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291709__ .item.active .more:before,
	.img_webzine__291709__ .item.active .more:after {display:none}
	.img_webzine__291709__ .item:hover .more:before,
	.img_webzine__291709__ .item:hover .more:after {background:#000000}
	.img_webzine__291709__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291709__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291709__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291709__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291709__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291709__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291709__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291709__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291710 : 이미지 리스트 (웹진형)      */
.img_webzine__291710__ {overflow:hidden}
.img_webzine__291710__ * {box-sizing:border-box}
.img_webzine__291710__ .item > a,
.img_webzine__291710__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291710__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291710__ .figure img {width:100%;vertical-align:top}
.img_webzine__291710__ .item.active .figure{width:100%}
.img_webzine__291710__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291710__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291710__ .caption > span {display:block}
.img_webzine__291710__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291710__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291710__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291710__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291710__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291710__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291710__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291710__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291710__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291710__ {}
	.img_webzine__291710__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291710__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291710__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291710__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291710__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291710__ .caption > span.content {margin-top:10px}
	.img_webzine__291710__ .item.active .figure {width:50%}
	.img_webzine__291710__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291710__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291710__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291710__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291710__ .item.active .more:before,
	.img_webzine__291710__ .item.active .more:after {display:none}
	.img_webzine__291710__ .item:hover .more:before,
	.img_webzine__291710__ .item:hover .more:after {background:#000000}
	.img_webzine__291710__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291710__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291710__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291710__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291710__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291710__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291710__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291710__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291711 : 이미지 리스트 (웹진형)      */
.img_webzine__291711__ {overflow:hidden}
.img_webzine__291711__ * {box-sizing:border-box}
.img_webzine__291711__ .item > a,
.img_webzine__291711__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291711__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291711__ .figure img {width:100%;vertical-align:top}
.img_webzine__291711__ .item.active .figure{width:100%}
.img_webzine__291711__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291711__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291711__ .caption > span {display:block}
.img_webzine__291711__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291711__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291711__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291711__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291711__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291711__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291711__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291711__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291711__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291711__ {}
	.img_webzine__291711__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291711__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291711__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291711__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291711__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291711__ .caption > span.content {margin-top:10px}
	.img_webzine__291711__ .item.active .figure {width:50%}
	.img_webzine__291711__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291711__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291711__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291711__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291711__ .item.active .more:before,
	.img_webzine__291711__ .item.active .more:after {display:none}
	.img_webzine__291711__ .item:hover .more:before,
	.img_webzine__291711__ .item:hover .more:after {background:#000000}
	.img_webzine__291711__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291711__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291711__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291711__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291711__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291711__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291711__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291711__ .caption > span.content {font-size:15px;line-height:1.6em}
}

